Para instalar en Ubuntu los sistemas anteriores basta con seleccionar en el gestor de paquetes Synaptic los paquetes emacs, ghc y haskell-mode.


Antonia M. Chávez, Carmen Graciani, Agustín Riscos